package xn.update.constant;

public final class AppConstant {
    private AppConstant() {
    }

    public static final class KeySP {
        // 主应用包名
        public static final String MASTER_PACKAGE_NAME = "masterPackageName";
        // MASTER ANR 重启次数
        public static final String MASTER_ANR_COUNT = "masterAnrCount";
        // App ANR 重启次数
        public static final String APP_ANR_COUNT = "appAnrCount";
    }

    /**
     * 自动更新应用
     */
    public static final String AUTO_UPDATE = "auto_update";
    /**
     * 自动拉起主应用
     */
    public static final String AUTO_MASTER = "auto_master";
    /**
     * BaseUrl
     */
    public static final String BASE_URL = "base_url";

    /**
     * 管理员密码
     */
    public static final String ADMIN_PASSWORD = "admin_password";
}
